ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-19450) Host version incorrectly reported as OUT_OF_SYNC
Date Wed, 11 Jan 2017 21:07:16 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-19450?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15819164#comment-15819164
] 

Hadoop QA commented on AMBARI-19450:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12846961/AMBARI-19450_1.patch
  against trunk revision .

    {color:red}-1 patch{color}.  The patch command could not apply the patch.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/10017//console

This message is automatically generated.

> Host version incorrectly reported as OUT_OF_SYNC
> ------------------------------------------------
>
>                 Key: AMBARI-19450
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19450
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>            Priority: Critical
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-19450.patch, AMBARI-19450_1.patch
>
>
> After installing a cluster, and there are no versionable components on a Host, the BE
is incorrectly reporting the host version as OUT_OF_SYNC.  This is incorrect as we should
be reporting NOT_REQUIRED.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message